@font-face {
  font-family: "kitchor-icon";
  src: url("./fonts/kitchor-icon-1.4.9.woff2") format("woff2"),
       url("./fonts/kitchor-icon-1.4.9.woff") format("woff"),
       url("./fonts/kitchor-icon-1.4.9.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="kitchor-icon-"],
[class*=" kitchor-icon-"] {
  font-family: "kitchor-icon";
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

.kitchor-icon-cabinets:before {
  content: "\e00d";
}

.kitchor-icon-partners:before {
  font-family: "kitchor-icon";
  content: "\e034";
}


.kitchor-icon-team:before {
  font-family: "kitchor-icon";
  content: "\e051";
}

.kitchor-icon-Integrity:before {
  font-family: "kitchor-icon";
  content: "\e002";
}
